--- title: "Delete a protected object" slug: "delete-a-protected-object" tags: ["Product Usage", "vIPS 10.1.10"] updated: 2026-09-11T20:35:31Z published: 2026-09-11T20:35:31Z canonical: "docs.trellix.com/delete-a-protected-object" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Delete a protected object This URL deletes a protected object. ## Resource URL DELETE /vmgroup/protectedObject/ ## Request Parameters URL Request Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | Protected Object Id | Protected object ID | string | Yes | ## Response Parameters Following fields are returned in the response. | Field Name | Description | Data Type | | --- | --- | --- | | success | Indicates if the deletion of protected object is successful. Value is set to true if the deletion of protected object is successful. Value is set to false if the deletion of protected object is not successful. | string | | msg | Not applicable | Not applicable | | errMsg | Not applicable | Not applicable | | domainName | Not applicable | Not applicable | | data | Not applicable | Not applicable | ## Example **Request** DELETE [https://%3CNSM_IP%3E/intruvert/webservice/api/v1/cloud/vmgroup/protectedObject/14](https://%3CNSM_IP%3E/intruvert/webservice/api/v1/cloud/vmgroup/protectedObject/14) **Response** ``` { "success": true, "msg": null, "errMsg": null, "domainName": null, "data": null } ```